#base_slideshow {
  margin: 0;
  background-color: #1f1919;
  overflow: hidden;
  
}
#base_slideshow .wrapper {
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
#base_slideshow .wrapper .image {
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
#base_slideshow .splide .splide__slide {
    display: flex;
    justify-content: center;
    background-color: #1f1919;
}
#base_slideshow .splide .splide__arrows .splide__arrow {
  background: var(--global-palette9);
  color: var(--global-palette3);
}
#base_slideshow .splide .splide__arrows .splide__arrow:hover {
  background: var(--global-palette2);
  color: var(--global-palette9);
}
#base_slideshow .splide .splide__arrow--next {
  right: 20px;
}
#base_slideshow .splide .splide__arrow--prev {
  left: 20px;
}
#base_slideshow .splide .splide__pagination {
  margin: -30px 0 15px 0;
}
#base_slideshow .splide .splide__pagination .splide__pagination__page:hover {
  opacity: 0.75;
}
#base_slideshow .splide .image img {
  border-radius: 0;
  margin: 0 auto;
  display: block;
  object-fit: cover;
  object-position: right center;
  width: 100%; 
  height: auto;
  min-height: 300px;
}
#base_slideshow .splide .contents {
  position: absolute;
  top: 50%;
  left: 23%;
  right: auto;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  text-align: left;
  z-index: 2;
}
#base_slideshow .splide .contents .subheading,
#base_slideshow .splide .contents .texts p {
    font-family: 'Georgia', serif;
    color: #d9c5b2;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4); /* Jemnejší tieň pre menšie písmo */
    text-transform: none;
}
#base_slideshow .splide .contents .subheading {
  font-family: 'Georgia', serif;
  font-size: 22px;
  font-style: italic;
  text-transform: none;
  letter-spacing: 1px;
  margin-bottom: 20px;
  font-weight: 500;
  line-height: 22px;
  -webkit-margin-after: 26px;
          margin-block-end: 26px;
  color: var(--global-palette9);
}
#base_slideshow .splide .contents .heading {
  font-family: 'Georgia', serif;
  font-size: 80px;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
  line-height: 1.1;
  font-weight: 400;
  width: 56%;
  -webkit-margin-after: 22px;
          margin-block-end: 22px;
  text-transform: none;
/*  color: var(--global-palette9);*/
  color: #d9c5b2;
  margin-bottom: 22px;
}
#base_slideshow .splide .contents .texts p {
  font-family: 'Georgia', serif;
  font-size: 20px;
  line-height: 1.6;
/*  color: var(--global-palette9);*/
  color: #d9c5b2;
  margin-bottom: 45px;
}
#base_slideshow .splide .contents .btn {
  padding: 9px 27px;
  font-style: italic;
  padding: 12px 35px;
  border-radius: 30px;
/*  background-color: var(--global-palette9);*/
  background-color: #d9c5b2;
/*  color: var(--global-palette3);*/
  color: #2a1000;
}
#base_slideshow .splide .contents .btn:hover {
  background-color: var(--global-palette2);
  color: var(--global-palette9);
}

@media (max-width: 1366px) {
  #base_slideshow .splide .contents {
    left: 10%;
  }
  #base_slideshow .splide .contents .heading {
    font-size: 58px;
    line-height: 62px;
  }
}
@media (max-width: 1200px) {
  #base_slideshow .splide .contents .heading {
    font-size: 48px;
    line-height: 52px;
  }
  #base_slideshow .splide .contents .texts p {
    margin-bottom: 35px;
  }
}
@media (max-width: 991px) {
  #base_slideshow .splide .contents .heading {
    font-size: 38px;
    line-height: 42px;
    -webkit-margin-after: 14px;
            margin-block-end: 14px;
  }
  #base_slideshow .splide .contents .subheading {
    font-size: 14px;
    -webkit-margin-after: 14px;
            margin-block-end: 14px;
  }
  #base_slideshow .splide .contents .texts p {
    margin-bottom: 24px;
    font-size: 16px;
  }
  #base_slideshow .splide .contents .btn {
    padding: 8px 20px;
  }
}
@media (max-width: 767px) {
    
  #base_slideshow .splide .contents .heading {
    font-size: 30px;
    line-height: 34px;
    -webkit-margin-after: 18px;
            margin-block-end: 18px;
  }
  #base_slideshow .splide .contents .subheading {
    -webkit-margin-after: 14px;
            margin-block-end: 14px;
  }
  #base_slideshow .splide .contents .texts p {
    display: none;
  }
  #base_slideshow .splide .contents .btn {
    padding: 6px 14px;
  }
}
@media (max-width: 540px) {
  #base_slideshow .splide .splide__pagination {
    margin: -20px 0 0px 0;
  }
  #base_slideshow .splide .contents {
    left: 7%;
  }
  #base_slideshow .splide .contents .heading {
    font-size: 20px;
    line-height: 22px;
    -webkit-margin-after: 12px;
            margin-block-end: 12px;
  }
  #base_slideshow .splide .contents .subheading {
    display: none;
  }
  #base_slideshow .splide .contents .btn {
    padding: 4px 10px;
    font-size: 12px;
  }
}